/* @override 
	http://www.weate.com/staging/essentialbeauty/css/mf54_grid.css
	http://essentialbeauty.site/css/mf54_grid.css
*/

/****************************************************************/

/*   Design:   Multiflex-5.4                                    */

/*   Type:     Design with sidebar                              */

/*   File:     Grid Toolbox                                     */

/*   Option:   Design with sidebar                              */

/*--------------------------------------------------------------*/

/*   Design:   www.1234.info                                    */

/*   Date:     March 13, 2008                                   */

/*--------------------------------------------------------------*/

/*   License:  Fully open source without restrictions.          */

/*             Please keep footer credits with the words        */

/*             "Design by 1234.info". Thank you!                */

/****************************************************************/

/******************/

/* GLOBAL LAYOUT  */

/******************/

body {
	font-size: 62.5%;
	background-color: #FFFFFF; 
	font-family: "Trebuchet MS", "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
}

/*Font-size: 1.0em = 10px when browser default size is 16px*/

hr {
	margin: 15px 0px 5px 0px;
	color: #fff;
	background-color: rgb(215,215,215);
	height: 1px;
	border: 0;
}

.container {
	

/*width: 878px;*/
	width: 878px;
	padding-top: 10px;
	padding-bottom: 20px;
	margin: 0 auto;
	font-size: 1.0em;
}

.header {
	width: 858px;
	min-height: 90px 

/*Non-IE6*/;
	height: auto !important 

/*Non-IE6*/;
	height: 70px

/*IE6*/;
	border-left: solid 10px #fff);
	border-right: solid 10px #fff);


/*background: #fff url(../img/bg_header.jpg) repeat-x;*/
	font-size: 1.0em;
}

.header-top {
	clear: both;
	width: 858px;
	/*height: 110px;*/
	height: 100px;
	

/*background: #FFFFFF url(../img/bg_header_top.jpg) repeat-x;*/
	font-size: 1.0em;
}

.header-bottom {
	clear: both;
	width: 858px;
	min-height: 30px

/*Non-IE6*/;
	height: auto !important

/*Non-IE6*/;
	height: 30px

/*IE6*/;
	background: #FFFFFF url(../img/bg_header_bottom.jpg) repeat-x;
	font-size: 1.0em;
}

.navbar {
	white-space: nowrap 

/*IE hack*/;
	float: left;
	width: 858px;
	border-left: solid 10px;
	border-right: solid 10px;
	background-color: #51B12A;
	font-family: "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	font-size: 130% !important /*

Non-IE6*/;
	font-size: 120% /*

IE6*/;
	border-color: #51B12A;
}

/*Color navigation bar normal mode*/

.main {
	clear: both;
	width: 858px;
	

/*padding: 0px 0 10px 0;*/
	padding: 0px 0 0px 0;
	border-left: solid 10px;
	border-right: solid 10px;
	/*background-color: #4e2775; */
	background-color: #208aac; 
	font-size: 1.0em;
	border-color: #208aac;
}

.main#home {
	background: url(../img/home_bg.gif) no-repeat;
}

.main-home {
	clear: both;
	width: 858px;
	height: 195px;
	padding: 0px 0px 15px 0px;
	margin-bottom: 20px;
	margin-top: 0px;
	border-color: #ffffff !important;
	border-bottom: solid 1px;
	/*border-top: solid 1px;*/

}

.rightbar {
	float: right;
	width: 390px;
	padding: 0;
	margin: 0;
}

.content {
	display: inline;
	

/*Fix IE floating margin bug*/; float: right;
	width: 606px;
	background-color: #208aac;
	font-size: 1.0em;
	overflow: visible !important 

/*Non-IE6*/;
	overflow: hidden 

/*IE6*/;
}

.content-home {
	display: inline;
	

/*Fix IE floating margin bug*/; float: left;
	width: 858px;
	background-color: #51B12A;
	font-size: 1.0em;
	overflow: visible !important 

/*Non-IE6*/;
	overflow: hidden 

/*IE6*/;
}

.subcontent {
	display: inline 

/*Fix IE floating margin bug*/;
	float: left;
	width: 240px;
	background-color: #208aac;
	font-size: 1.0em;
	overflow: visible !important 

/*Non-IE6*/;
	overflow: hidden 

/*IE6*/;
}

.footer {
	clear: both;
	width: 858px;
	/*height: 65px;*/
	padding: 10px 0 1.0em 0;
	border-left: solid 10px;
	border-right: solid 10px;
	background-color: #208aac;
	background: url(../img/footer_bgimage.gif) no-repeat;
	font-size: 1.1em !important /*

Non-IE6*/;
	font-size: 1.0em /*

IE6*/;
	overflow: visible !important /*

Non-IE6*/;
	overflow: hidden 

/*IE6*/;
	border-color: #208aac;
}

/****************/

/*  HEADER-TOP  */

/****************/

/* SITENAME AND SLOGAN */

.sitelogo {
	width: 350px;
	height: 85px;
	position: absolute;
	z-index: 1;
	margin: 13px 0 0 0px;
	background: url(../img/logo.gif) no-repeat -10px;
}
.eb
{
	background:url(../img/eblogo.gif) no-repeat -10px;
	position: absolute;
	width: 343px;
	height: 25px;
	z-index: 1;
	margin: 8px 0 0 530px;
	overflow: visible;
	

}

.sitename {
	width: 300px;
	height: 70px;
	position: absolute;
	z-index: 1;
	margin: 27px 0 0 95px;
	overflow: hidden;
}

.sitename h1 {
	font-family: "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	font-weight: normal;
	font-size: 290% !important 

/*Non-IE6*/;
	font-size: 260% 

/*IE6*/;
}

.sitename h2 {
	font-family: "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	margin-top: -5px;
	padding-bottom: 2px;
	color: rgb(125,125,125);
	height: 20px;
	font-weight: normal;
	font-size: 130% !important 

/*Non-IE6*/;
	font-size: 120%

/*IE6*/;
}

.sitename a {
	text-decoration: none;
	color: rgb(125,125,125);
}

.sitename a:hover {
	text-decoration: none;
}

/* BUTTON NAVIGATION */

.navbutton {
	width: 400px;
	position: absolute;
	z-index: 2;
	margin-top: 26px;
	margin-left: 547px !important 

/*Non-IE6*/;
	margin-left: 550px 

/*IE6*/;
}

.navbutton ul {
	float: right;
}

.navbutton li {
	display: inline;
	list-style: none;
}

.navbutton li a {
	padding-left: 3px;
}

.navbutton a:hover {
	text-decoration: none;
}

.navbutton a img {
	height: 32px;
}

/* GLOBAL NAVIGATION */

.pipelist {
	width: 580px;
	position: absolute;
	z-index: 3;
	margin-top: 53px;
	margin-left: 289px !important 

/*Non-IE6*/;
	margin-left: 650px 

/*IE6*/;
	overflow: hidden;
}

.pipelist ul {
	float: right;
	font-weight: normal;
}

.pipelist li {
	border-right: 1px solid #228907;
	float: right;
	margin: 0 -.6em 0 .6em;
	padding: 0 .6em 0 .6em;
	color: #FFFFFF;
	font: 95% "Trebuchet MS", Helvetica, Arial,sans-serif;
	letter-spacing: .1em;
}

.pipelist li a {
	display: block;
	float: left;
	padding: 2px 8px 2px 8px;
	color: #208aac;
	text-decoration: none;
	font-size: 140% !important 

/*Non-IE6*/;
	font-size: 140% 

/*IE6*/;
}

.pipelist a:hover {
	text-decoration: none;
	color: #333333;
}

/* --- Navigation --- */

/*		Navigation core 	*/

#nav {
	background-color: #51B12A;
	height: 58px;
}

.navig {
	line-height: 1;
	margin: 0 0 1.2em 0;
	display: block;
	position: relative;
}

/* remove all list stylings */

.navig, .navig ul {
	margin: 0;
	padding: 0;
	border: 0;
	list-style-type: none;
}

/* move all list items into one row, by floating them */

.navig li {
	margin: 0;
	padding: 0;
	border: 0;
	display: block;
	float: left;
}

/* initialy hide all sub menus */

.navig ul {
	width: 100%;
	display: block;
	visibility: hidden;
	position: absolute;
	clear: both;
	top: 1.2em;

/* watch for this value! you must make sure that this value and value of line-height for the parent items are such that it is possible to move the mouse over to submenu */
	left: 0;
}

/* -- float.clear -- force containment of floated LIs inside of main UL */

.navig:after {
	content: ".";
	height: 0;
	display: block;
	visibility: hidden;
	overflow: hidden;
	clear: both;
}

/* -- float.clear.END --  */

.navig li.selected ul, .navig li:hover ul {
	visibility: visible;
}

.navig li.selected ul {
	z-index: 10;
}

.navig li:hover ul {
	z-index: 100;
}

/*		Navigation make-up 	*/

.navig {
	font-size: 140% !important 

/*Non-IE6*/;
	font-size: 140% 

/*IE6*/;
	

/*font-weight: bold;*/
	color: #fff;
	background-color: #51B12A;
	margin: 0em auto 2em;
	padding: 0 2em;
	

/*border: 1px solid #03c;*/
	

/*border-width: 1px 0;*/
	width: 848px;


/* this value should be close to what is needed for elements to stay on one line */
}

.navig a {
	color: #ffffff;
	text-decoration: none;
	padding: 0.5em 10px 0.7em;
	display: block;
}

.navig a:link {
	color: #ffffff;
}

.navig li {
	margin: 0;
/

*border-right: 1px dotted #fff;*/
}

/* if the following selector was ".navig li:hover a" IE7 will NOT render nested UL! the reason is the background-color rule. */

.navig li:hover {
	color: #CEC1B4;
	background-color: #51B12A;
}

/* which is why the link is styled separatelly */

.navig li:hover a {
	color: #CEC1B4;
}

.navig li:hover ul {
	background-color: #51B12A;
}

/* always pay attention that the value for top is such that it is possible to move the mouse over to submenu */

.navig ul {
	top: 2em;
	padding: 0 2em;

/* should be identical to .navig, for best results */
	color: #000;
	background-color: #51B12A;
	width: 848px;
}

.navig li li {
	

}

.navig li li a {
	color: #333333;
}

.navig li li a:hover {
	

/*text-decoration: underline;*/
	color: #333333;
}

/* fix the colors for selected item and submenu, for better usability */

.navig li.selected a, .navig li.selected, .navig li.selected a:hover {
	color: #CEC1B4;
	background-color: #51B12A;
/

*text-decoration: underline;*/
}

.navig li.selected, .navig li.selected:hover a, .navig li.selected ul {
	background-color: #51B12A;
}

.navig li#select a {
	color: #333333;
}

/* IE5/Mac: \*/

/*/

.navig {
	display: inline-block;
}

.navig a {
	float: left;
}

.navig li ul {
	top: 1.8em;
	height: 2em;
}

.navig li li, .navig li li a {
	display: inline;
	float: none;
}

/*  */

/*]]>*/

[if lte IE 6]>
<style type="text/css" media="screen, tv, projection">
.navig {
	height: 1%;
}

.navig .twolevelhover ul {
	visibility: visible;
	z-index: 100;
}

.navig {
	padding: 0 15px;
}

.navig ul {
	padding: 0 15px;

/* MUST BE IN pixels for the next rule to work properly */


/*width: expression((this.parentNode.parentNode.offsetWidth - parseInt(this.currentStyle.paddingLeft) - parseInt(this.currentStyle.paddingRight)) + 'px');*/
}

.navig .twolevelhover a {
	color: #CEC1B4;
/

*background-color: #cde;*/
}

.navig .twolevelhover ul {
	

}

<script type="text/javascript" src="TwoLevel.js"></script>
<![endif]




/*end new Nav*/








/*******************/



/*  HEADER BOTTOM  */



/*******************/



/* BREADCRUMB */

.header-bottom ul {
	float: left;
	width: 430px;
	list-style: none;
	padding: 8px 0 3px 25px !important 

/*Non-IE6*/;
	padding: 8px 0 3px 25px 

/*IE6*/;
}

.header-bottom ul li {
	display: inline;
	padding: 0 0 0 10px;
	background: transparent url(../img/bg_bullet_arrow.gif) no-repeat 0 50%;
	font-size: 110% !important 

/*Non-IE6*/;
	font-size: 100% 

/*IE6*/;
}

.header-bottom ul li.nobullet {
	display: inline;
	padding: 0;
	background: none;
	color: rgb(75,75,75);
}

.header-bottom ul a {
	color: rgb(125,125,125);
	font-weight: bold;
	text-decoration: none;
}

.header-bottom ul a:hover {
	color: rgb(255,255,255);
}

/*Home 4 blocks*/

.footerBoxStatic {
	background-color: #666;
	color: #fff;
	min-height: 175px;
	height: auto !important;
	height: 175px;
}

.footerTeaser {
	background-color: #666;
	color: #51B12A;
	min-height: 175px;
	height: auto !important;
	height: 175px;
}

.footerTeaser a {
	position: absolute;
	float: left;
	display: block;
	top: 0;
	width: 236px;
	height: 175px;
	color: #FFFFFF;
	outline: 0;
}

.footerTeaser a:hover {


/*	background-color: #ff4000;*/
	background: url(../img/hover-signal.gif);
}

.footerTeaserDescr {
	margin: 75px 13px 0 13px;
}

.footerTeaserDescr {
	display: block;
}

.footerTeaserTitle {
	display: block;
	font-size: 130%;
	background: #51B12A;
	padding: 5px;
	margin: 25px 0 0 0;
	float: left;
	/*p

osition: absolute;*/
	z-index: 5;
}

.genericSpacer {
	clear: both;
	height: 10px;
}

.oneUnit {
	width: 236px;
	display: block;
	float: left;
}

.tabbed {
	margin: 0 0 0 11px;
}

#finePrint {
	clear: both;
	border-top: 1px solid #474747;
	padding-top: 5px;
}

#footerContent {
	width: 778px;
	margin: 0 auto;
	position: relative;
}

/* SEARCH FORM */

.header-bottom .searchform {
	float: right;
	width: 430px;
}

.header-bottom .searchform form fieldset {
	float: right;
	border: none;
	padding-top: 5px;
	padding-right: 10px;
}

.header-bottom .searchform input.field {
	width: 15.0em;
	height: 1.2em;
	padding: 1px !important 

/*Non-IE6*/;
	padding: 2px 

/*IE6*/;
	border: solid 1px rgb(200,200,200);
	background-color: rgb(255,255,255);
	font-size: 110% !important 

/*Non-IE6*/;
	font-size: 100%

/*IE6*/;
}

.header-bottom .searchform input.button {
	width: 4.5em;
	height: 1.6em;
	background-color: rgb(240,240,240);
	border: solid 1px rgb(150,150,150);
	text-align: center;
	color: rgb(100,100,100);
	font-size: 110% !important 

/*Non-IE6*/;
	font-size: 100%

/*IE6*/;
}

.header-bottom .searchform input.button:hover {
	cursor: pointer;
	border: solid 1px rgb(80,80,80);
	background-color: rgb(220,220,220);
	color: rgb(80,80,80);
}

/********************/

/*  NAVIGATION BAR  */

/********************/

/* MAIN MENU */

.navbar ul {
	list-style-type: none;
}

.navbar ul li {
	float: left;
	z-index: auto !important 

/*Non-IE6*/;
	z-index: 1000 

/*IE6*/;
	background-color: #51B12A;
}

.navbar ul li a {
	float: none !important 

/*Non-IE6*/;
	float: left 

/*IE-6*/;
	display: block;
	height: 3.1em;
	line-height: 3.1em;
	padding: 0 16px 0 16px;
	text-decoration: none;
	font-weight: bold;
	color: #FFFFFF;
	border-right: solid 0px rgb(215,215,215);
}

.navbar ul li ul {
	display: none;
	border: none;
}

/* SUBMENU (Non-IE6 hovering) */

.navbar ul li:hover {
	position: relative;
}

/*Sylvain IE hack*/

.navbar ul li:hover a {
	background-color: #51B12A;
	text-decoration: none;
}

/*Color main cells hovering mode*/

.navbar ul li:hover ul {
	display: block;
	width: 10.0em;
	position: absolute;
	z-index: 1000;
	top: 3.0em;
	margin-top: 0.1em;
	left: 0;
	padding: 0px 16px 0px 16px;
	border-top: solid 1px rgb(215,215,215);
}

.navbar ul li:hover ul li a {
	white-space: normal;
	display: block;
	width: 10.0em;
	height: auto;
	line-height: 1.3em;
	margin-left: -17px;
	padding: 4px 16px 4px 16px;
	border-right: solid 1px rgb(215,215,215);
	border-left: solid 1px rgb(215,215,215);
	border-bottom: solid 1px rgb(215,215,215);
	background-color: rgb(235,235,235);
	font-weight: normal;
	color: rgb(100,100,100);
}

/*Color subcells normal mode*/

.navbar ul li:hover ul li a:hover {
	background-color: #51B12A;
	text-decoration: none;
}

/*Color subcells hovering mode*/

/* SUBMENU (IE6 hovering) */

.navbar table {
	position: absolute;
	z-index: 1000;
	top: 0px;
	left: -1px;
	border-collapse: collapse;
}

.navbar ul li a:hover {
	position: relative 

/*Sylvain IE hack*/;
	z-index: 1000 

/*Sylvain IE hack*/;
	background-color: #51B12A;
	text-decoration: none;
}

/*Color main cells hovering mode*/

.navbar ul li a:hover ul {
	display: block;
	width: 10.0em;
	position: absolute;
	z-index: 1000;
	top: 3.1em;
	t\op: 3.0em;
	left: 0px;
	marg\in-top: 0.1em;
	border-top: solid 1px rgb(215,215,215);
}

.navbar ul li a:hover ul li a {
	white-space: normal;
	display: block;
	w\idth: 10.0em;
	height: 1px;
	line-height: 1.3em;
	padding: 4px 16px 4px 16px;
	border-right: solid 1px rgb(215,215,215);
	border-left: solid 1px rgb(215,215,215);
	border-bottom: solid 1px rgb(215,215,215);
	background-color: rgb(235,235,235);
	font-weight: normal;
	color: rgb(100,100,100);
}

/*Color subcells normal mode*/

.navbar ul li a:hover ul li a:hover {
	background-color: rgb(225,225,225);
	text-decoration: none;
}

/*Color subcells hovering mode*/

/************/

/*  CONTENT */

/************/

.Divider {
	width: auto;
	height: 15px;
	margin: 10px 0px 10px 0px;
	border-bottom: 1px solid #51B12A;
}

.Divider_inner {
	width: auto;
	height: 10px;
	margin: 5px 20px 5px 20px;
	border-bottom: 1px solid #51B12A;
}

#news {
	min-height: 250px;
/*

height: 250px;*/
}

.news_box {
	padding: 0px 0px 10px 0px;
	margin: 0px 0px 10px 0px;
	border-bottom: solid 1px rgb(215,215,215);
	min-height: 120px;
}

/* CONTAINER (NO BOXES) */

.content-1col-home {
	width: 758px;
	background-color: rgb(255,255,255);
}

.content-1col-nobox {
	width: 606px;
	background-color: rgb(255,255,255);
}

.content-1col-home {
	width: 758px;
	background-color: rgb(255,255,255);
}

.content-2col-nobox-leftcolumn {
	display: inline;
	float: left;
	width: 302px;
	border-right: solid 0px rgb(215,215,215) 

/*Use this statement if left column is longer than the right column. Activate by removing "xx_" from property name*/;
	

/*background-color: #CEC1B4;*/
	margin-bottom: 15px;
/*position: relative;*/
}

#colinnertxt p {
	color: #333333;
	margin: 0px 0px 0px 0px;
	padding: 0px 5px 0px 0px;
	font-family: "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	font-weight: normal;
	font-size: 120% !importa

nt /*Non-IE6*/;
	font-size: 12

0% /*IE6*/;
}

#colinnertxt h4 {
	color: #51B12A;
	padding-bottom: 10px;
}

.content-2col-nobox-rightcolumn {
	display: inline;
	float: right;
	width: 302px;
	border-left: solid 0px rgb(215,215,215)

/*Use this statement if right columnn is longer than the left column. De-activate by adding "xx_" to propery name*/;
	

/*background-color: #CEC1B4;*/
	margin-bottom: 15px;
}

/* CONTAINER (BOXES) */

.content-1col-box {
	width: 576px;
	background-color: transparent;
}

.content-2col-box-leftcolumn {
	display: inline;
	float: left;
	width: 298px;
	background-color: transparent;
}

.content-2col-box-rightcolumn {
	display: inline;
	float: right;
	width: 298px;
	background-color: transparent;
}

.content-2col-box {
	width: 298px;
	background-color: rgb(255,255,255);
}

.content-3col-nobox-leftcolumn {
	display: inline;
	float: left;
	width: 280px;
	}

.content-3col-nobox-middlecolumn {
	display: inline;
	float: left;
	width: 289px;

}

.content-3col-nobox-rightcolumn {
	display: inline;
	float: right;
	width: 285px;
}

/***************/

/* SUBCONTENT  */

/***************/

.subcontent-box {
	width: 240px;
	float: right;
	background-color: #208aac;
	
}

.burst {
	float: right;
	position: relative;
	bottom: 38px;
	right: 15px;
	z-index: 100;
}

.burst-big {
	position: relative;
	display: block;
	z-index: 100;
	top: -60px;
	right: -25px;
	clear: left;
	bottom: 200px;
	float: right;
}

/************/

/*  FOOTER  */

/************/

.footer p {
	

/*clear: both;*/
	line-height: 1.3em;
	text-align: left;
	color: #FFFFFF;
	font-weight: bold;
	font-size: 110%;
}

.footer p.credits {
	

/*clear: both;*/
	font-weight: normal;
}

.footer a:link, .footer a:visited {
	text-decoration: none;
	color: #FFFFFF;
}

.footer a:hover {
	text-decoration: none;
	color: rgb(0,0,0);
}

/*********************/

/*  ROUNDED CORNERS  */

/*********************/

/* PAGE */

.corner-page-top {
	width: 878px;
	height: 10px;
	background: transparent url(../img/bg_corner_page_top.gif) no-repeat;
	overflow: hidden;
}

.corner-page-bottom {
	width: 878px;
	height: 10px;
	padding-bottom: 10px;
	background: transparent url(../img/bg_corner_page_bottom.gif) no-repeat;
	overflow: hidden;
}

/* CONTENT */

.corner-content-1col-top {
	clear: both;
	width: 606px;
	height: 7px;
	background: white url(../img/bg_corner_content_1col_top.gif) no-repeat;
	overflow: hidden;
}

.corner-content-1col-bottom {
	clear: both;
	width: 606px;
	height: 7px;
	margin-bottom: 10px;
	background: transparent url(../img/bg_corner_content_1col_bottom.gif) no-repeat;
	overflow: hidden;
}

.home-content-1col-top {
	clear: both;
	width: 858px;
	height: 7px;
	background: white url(../img/bg_corner_content_nosidebar_1col_top.gif) no-repeat;
	overflow: hidden;
}

.home-content-1col-bottom {
	clear: both;
	width: 858px;
	height: 7px;
	margin-bottom: 10px;
	background: transparent url(../img/bg_corner_content_nosidebar_1col_bottom.gif) no-repeat;
	overflow: hidden;
}

.corner-content-2col-top {
	width: 298px;
	height: 7px;
	background: transparent url(../img/bg_corner_content_2col_top.gif) no-repeat;
	overflow: hidden;
}

.corner-content-2col-bottom {
	width: 298px;
	height: 7px;
	margin-bottom: 10px;
	background: transparent url(../img/bg_corner_content_2col_bottom.gif) no-repeat;
	overflow: hidden;
}

/* SUBCONTENT */

.corner-subcontent-top {
	clear: both;
	width: 240px;
	height: 7px;
	background: transparent url(../img/bg_corner_subcontent_top.png) no-repeat;
	overflow: hidden;
}

.corner-subcontent-bottom {
	clear: both;
	width: 240px;
	height: 7px;
	margin-bottom: 10px;
	background: transparent url(../img/bg_corner_subcontent_bottom.gif) no-repeat;
	overflow: hidden;
}

/******************/

/*  CLEAR FLOATS  */

/******************/

.container:after, .header:after, .header-top:after, .header-bottom:after, .navbar:after, .main:after, .content:after, .content div:after, .subcontent:after, .subcontent div:after, .footer:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

.content-1col-nobox:after, .content-2col-nobox-leftcolumn:after, .content-2col-nobox-rightcolumn:after, .content-1col-box:after, .content-2col-box-leftcolumn:after, .content-2col-box-rightcolumn:after, .content-2col-box:after, .subcontent-box:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

.corner-content-1col-top:after, .corner-content-1col-bottom:after, .corner-content-2col-top:after, .corner-content-2col-bottom:after, .corner-subcontent-top:after, .corner-subcontent-bottom:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

p:after {
	content: ".";
	display: block;
	height: 0;
	

/*clear:both Do not use here to avoid paragraphs clearing next to images;*/  visibility: hidden;
}

/**************/

/*  PRINTING  */

/**************/

/* To avoid that some layouts may break during printing */

/* we remove one vertical border-line for the columns  */

@media print {

.content-2col-nobox-rightcolumn {
	display: inline;
	float: right;
	width: 337px;
	border-left: none;
	background-color: rgb(255,255,255);
}

}

/********************************************/

/*  USED ONLY FOR DEMO PAGE FOR GRID SETUP  */

/*  Do not use for operational purposes     */

/********************************************/

.main p.demo {
	margin: 0;
	padding: 10px 20px 50px 20px;
}

/******************************************/

/*  YOUR OWN USER STYLES                  */

#hm_second {
	

/*width: 600px;*/
	

/*min-height: 150px;
	height: auto !important;
	height: 150px;*/
	padding: 0px 0px 10px 0px;


/*background: url(../images/navigation_bg.gif) repeat;*/


/*border-top: 6px solid #C6DDB2;*/
	overflow: hidden;
}

#hm_second .field {
	float: left;
	width: 158px;
	padding: 3px 0 3px 0;
	border: 1px solid rgb(200,200,200);
	font-size: 100%;
}

.searchform label {
	display: inline-block;
	line-height: 1.8;
	vertical-align: top;
	color: #333333;
	font-size: 11px;
}

#hm_second .searchform {
	padding: 1px 5px 0px 5px;
}

#hm_second .button {
	clear: both;
	float: left;
	

/*width: 3.0em;*/
	margin-top: 0.5em;
	padding: 4px;
	background: rgb(230,230,230);
	border: solid 1px rgb(150,150,150);
	text-align: center;
	color: rgb(150,150,150);
	font-size: 120%;
}

#hm_second .button:hover {
	/

*width: 3.0em;*/
	background: rgb(230,230,230);
	border: solid 1px #51B12A0;
	color: rgb(150,150,150);
	font-size: 120%;
}

/* catalog lists home page */

ul#split,ul#split li {
	margin: 0;
	padding: 0;
	list-style: none
}

ul#split li {
	float: left;
	width: 210px;
	margin: 0px 12px 0px 0px;
}

ul#split h3 {
	

/*font: normal 120%/1.3 Verdana,sans-serif;*/
	

/*text-transform: uppercase;*/
	margin: 0px;
	padding: 0px 0px 0px 0px;
	text-align: left;
	color: #000;
}

ul#split h1 {
	

/*font: normal 120%/1.3 Verdana,sans-serif;*/
	

/*text-transform: uppercase;*/
	font-size: 110%;
	padding: 2px 0px 2px 8px;
	text-align: left;
	

/*color: #CEC1B4;*/
	color: #CEC1B4;
	font-weight: bold;
}

#hm_second #newshead {
	margin: 0;
	padding: 10px 20px 0px 10px;
	float: left;
	color: #FFFFFF;
	

/*font-weight: bold;*/
	font-size: 170% !important

/*Non-IE6*/;
	font-size: 150%

/*IE6*/;
	position: relative;
	top: -80px;
}

ul#split p {
	margin: 0;
	padding: 2px 5px 5px 8px;
	font-size: 110% !important 

/*Non-IE6*/;
	font-size: 100% 

/*IE6*/;
	line-height: 1.1em;
	color: #FFFFFF;
}

ul#split a:link {
	color: #FFFFFF;
}

ul#split a:hover {
	color: #CEC1B4;
}

ul#split img {
	clear: both;
	float: none;
	margin: 0px;
	padding: 0px;
	border: 0px solid #e0e0e0;
}

li#one h3 {
	

}

ul#split div {
	background: #51B12A;
	padding-top: 5px;
}

li#one div {
	

}

li#two h3 {
	

}

li#two div {
	

}

li#three h3 {
	

}

li#three div {
	

}

ul#split li#four {
	

/*border-top: 1px solid #51B12A;*/
		margin: 0px 0px 0px 0px;
}

/******************************************/

/* footer widget area setup */

#footer_setup {
	

/* widgetized footer background (not footer background) */
	

/*background: #EEEEEE;*/
	

/* widget padding */
	padding: 0px 15px 0px 15px;
	

/* margin at bottom of widgets */
	margin-bottom: 15px;
	margin-top: 10px;
	

/* do not change this! */
	overflow: hidden;
}

/* widget item setup */

#footer_setup .footer_items {
	

/* contents alignment */
	text-align: left;
	

/* widget width */
	width: 194px;
	

/* space between widgets */
	padding-right: 17px;
	

/* text color */
	color: #2361A1;
	

/* do not change these! */
	display: inline-block;
	float: left;
	height: 100%;
}

#footer_setup #footer_item_last {
	/*

space between last widgets */
	padding-right: 0px;
}

/* widget item headers*/

#footer_setup .footer_items h3 {
	

/* font size */
	font-size: 1em;
	

/* bold or not */
	font-weight: bold;
	

/* uppercase or not */
	text-transform: uppercase;
	

/* space out the letters*/
	letter-spacing: 0px;
	

/* font color*/
	color: #000000;
	

/* padding under header text */
	padding-bottom: 3px;
	

/* border under header text */
	border-bottom: 3px solid #ffffff;
	

/* distance between border and widget text */
	margin-bottom: 5px;
}

/* do not change these! */

#footer_setup .footer_items ul li {
	list-style: none;
}

#footer_setup .footer_items ul {
	margin: 0px;
	padding: 0px;
}
